[package]
name = "pi-sensors"
version = "0.0.0"
edition = "2018"

[dependencies]
rppal = "0.13"
embedded-hal = "0.2"
void = "1"
dht-hal-drv = "0.2"
spin_sleep = "1"

[patch.crates-io]
dht-hal-drv = { git = "https://github.com/voteblake/dht-hal-drv.git" }
